Bug 980458 - Host with Quadro NVS 290 does not start GDM in 3.9.x kernels
Host with Quadro NVS 290 does not start GDM in 3.9.x kernels
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 08:24 EDT by Sergio Pascual
Modified: 2014-03-04 06:42 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-04 06:42:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2013-07-02 08:24:05 EDT
Description of problem:
The system boots and hangs when its time to launch GDM. Sometimes (not always), after waiting for a long time, gdm actually starts and it's possible to login, but the system is veeeeeery slooooow. Login through an VT is very slow also.

Version-Release number of selected component (if applicable):
kernel-3.9.8-300.fc19.x86_64
mesa-libGL-9.2-0.12.20130610.fc19.x86_64
gdm-3.8.3-2.fc19.x86_64


How reproducible:
Always

Steps to Reproduce:
1. Boot the system
2.
3.

Actual results:
The system does not start GDM

Expected results:
The system starts GDM

Additional info:

Video card is
# lspci |grep VGA
01:00.0 VGA compatible controller: NVIDIA Corporation G86 [Quadro NVS 290] (rev a1)

The system does not boot with any kernel 3.9.x, from Fedora 18 or 19. Kernel 3.8.x does work, so we are booting the machine with kernel-3.8.11-200.fc18.x86_64, even thought the system is Fedora 19.

The host machine was updated from Fedora 18 to Fedora 19 using fedup
Comment 1 Sergio Pascual 2014-02-19 06:08:02 EST
I have tested in F20 (the machine was updated) with the latest packages

kernel-3.13.3-201.fc20.x86_64
mesa-libGL-9.2.5-1.20131220
xorg-x11-drv-nouveau-1.0.9-2.fc20.x86_64
gdm-3.10.0.1-1.fc20.x86_64

and it works. If nobody complains I will close the bug

Note You need to log in before you can comment on or make changes to this bug.